paraview

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1135
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libappstream-glib
0.7.16-2.fc31
0.7.17-1.fc31
1
pcre2
10.34-5.fc31
10.34-7.fc31
2
glib2
2.62.4-2.fc31
2.62.5-1.fc31
2
bluez-libs
5.52-1.fc31
5.53-2.fc31
3
pcre2-utf16
10.34-5.fc31
10.34-7.fc31
3
pcre
8.43-2.fc31.1
8.43-3.fc31
3
clang-libs
9.0.0-1.fc31
9.0.1-2.fc31
3
llvm-libs
9.0.0-1.fc31
9.0.1-4.fc31
3

Most recent builds

hdf5-devel
1.10.5-3.fc31
1.10.5-5.fc31
1
tk-devel
1:8.6.8-1.fc30
1:8.6.8-2.fc31
1
python3-devel
3.7.6-1.fc31
3.7.6-2.fc31
1
qt5-qtbase-devel
5.13.2-1.fc31
5.13.2-2.fc31
1
cmake
3.16.2-1.fc31
3.16.4-1.fc31
1
libxml2-devel
2.9.10-2.fc31
2.9.10-3.fc31
1
python3-packaging
20.0-2.fc31
20.1-1.fc31
2
cmake-rpm-macros
3.16.2-1.fc31
3.16.4-1.fc31
2
hdf5-openmpi
1.10.5-3.fc31
1.10.5-5.fc31
2
libxcrypt
4.4.10-2.fc31
4.4.14-1.fc31
2
qt5-qtbase
5.13.2-1.fc31
5.13.2-2.fc31
2
python3-rpm-macros
3-51.fc31
3-53.fc31
2
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
2
libuv
1:1.34.1-1.fc31
1:1.34.2-1.fc31
2
rdma-core-devel
20.1-5.fc31
20.1-6.fc31
2
qt5-qtbase-gui
5.13.2-1.fc31
5.13.2-2.fc31
2
hdf5-openmpi-devel
1.10.5-3.fc31
1.10.5-5.fc31
2
python3
3.7.6-1.fc31
3.7.6-2.fc31
2
systemd-libs
243.5-1.fc31
243.7-1.fc31
2
glib2
2.62.4-1.fc31
2.62.4-2.fc31
2
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
2
pcre2
10.34-4.fc31
10.34-5.fc31
2
cmake-data
3.16.2-1.fc31
3.16.4-1.fc31
2
hdf5
1.10.5-3.fc31
1.10.5-5.fc31
2
python-rpm-macros
3-51.fc31
3-53.fc31
2
hdf5-mpich-devel
1.10.5-3.fc31
1.10.5-5.fc31
2
cmake-filesystem
3.16.2-1.fc31
3.16.4-1.fc31
2
gd
2.2.5-10.fc31
2.2.5-12.fc31
2
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
2
hdf5-mpich
1.10.5-3.fc31
1.10.5-5.fc31
2
tk
1:8.6.8-1.fc30
1:8.6.8-2.fc31
2
gstreamer1-plugins-base
1.16.1-1.fc31
1.16.2-2.fc31
3
rdma-core
20.1-5.fc31
20.1-6.fc31
3
pcre2-utf16
10.34-4.fc31
10.34-5.fc31
3
librdmacm
20.1-5.fc31
20.1-6.fc31
3
openjpeg2
2.3.1-3.fc31
2.3.1-6.fc31
3
libibverbs
20.1-5.fc31
20.1-6.fc31
3
libinput
1.15.0-1.fc31
1.15.2-1.fc31
3
gstreamer1-plugins-bad-free
1.16.1-2.fc31
1.16.2-1.fc31
3
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
3
krb5-libs
1.17-45.fc31
1.17-46.fc31
3
libibumad
20.1-5.fc31
20.1-6.fc31
3
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
3
qt5-qtbase-common
5.13.2-1.fc31
5.13.2-2.fc31
3
alsa-lib
1.2.1.2-4.fc31
1.2.2-1.fc31
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
3
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
3
ibacm
20.1-5.fc31
20.1-6.fc31
3
gstreamer1
1.16.1-1.fc31
1.16.2-1.fc31
3
perl-Exporter
5.73-440.fc31
5.74-1.fc31
3
python-srpm-macros
3-51.fc31
3-53.fc31
3
tzdata
2019c-1.fc31
2019c-2.fc31
3
kernel-headers
5.4.7-200.fc31
5.5.5-200.fc31
4
systemd-udev
243.5-1.fc31
243.7-1.fc31
4
systemd
243.5-1.fc31
243.7-1.fc31
4
systemd-rpm-macros
243.5-1.fc31
243.7-1.fc31
B
gdb-minimal
8.3.50.20190824-26.fc31
8.3.50.20190824-30.fc31
B
cryptsetup-libs
2.2.2-1.fc31
2.3.0-1.fc31
B
hwdata
0.331-1.fc31
0.332-1.fc31
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc31
B
systemd-pam
243.5-1.fc31
243.7-1.fc31
B
libxcrypt-devel
4.4.10-2.fc31
4.4.14-1.fc31
B
glibc-langpack-en
2.30-8.fc31
2.30-10.fc31
1
cmake
3.16.1-1.fc31
3.16.2-1.fc31
1
python3-lz4
2.1.2-4.fc31
3.0.2-1.fc31
2
cmake-data
3.16.1-1.fc31
3.16.2-1.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
cmake-rpm-macros
3.16.1-1.fc31
3.16.2-1.fc31
2
pcre2
10.33-16.fc31
10.34-4.fc31
2
python3-packaging
19.0-2.fc31
20.0-2.fc31
2
glibc-common
2.30-8.fc31
2.30-10.fc31
2
libuv
1:1.34.0-1.fc31
1:1.34.1-1.fc31
2
pcre2-utf16
10.33-16.fc31
10.34-4.fc31
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
infinipath-psm
3.3-26_g604758e_o...
3.3-26_g604758e_o...
3
glib-networking
2.62.2-1.fc31
2.62.3-1.fc31
3
netpbm
10.88.00-1.fc31
10.89.00-1.fc31
3
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
3
xorg-x11-font-utils
1:7.5-42.fc31
1:7.5-43.fc31
3
glibc-devel
2.30-8.fc31
2.30-10.fc31
4
gettext
0.20.1-2.fc31
0.20.1-3.fc31
4
binutils
2.32-30.fc31
2.32-31.fc31
4
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
B
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
B
qt5-qttools-devel
5.12.5-2.fc31
5.13.2-3.fc31
1
qt5-qtbase-devel
5.12.5-2.fc31
5.13.2-1.fc31
1
qt5-qtwebkit-devel
5.212.0-0.40.alpha3.fc31
5.212.0-0.41.alpha3.fc31
1
qt5-qtx11extras-devel
5.12.5-1.fc31
5.13.2-1.fc31
1
python3-qt5
5.13.1-1.fc31
5.13.2-3.fc31
1
qt5-qtmultimedia
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-linguist
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qttools
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qttools-libs-designercomponents
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qtxmlpatterns
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtsensors
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtconnectivity
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-rpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtbase
5.12.5-2.fc31
5.13.2-1.fc31
2
python3-qt5-base
5.13.1-1.fc31
5.13.2-3.fc31
2
qt5-qtx11extras
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qttools-libs-help
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qtwebkit
5.212.0-0.40.alpha3.fc31
5.212.0-0.41.alpha3.fc31
2
qt5-designer
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qtdeclarative
5.12.5-4.fc31
5.13.2-1.fc31
2
qt5-qtwebsockets
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtwebchannel
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtserialport
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtsvg
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtenginio
1:1.6.2-26.fc31
1:1.6.2-27.fc31
2
qt5-doctools
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qttools-libs-designer
5.12.5-2.fc31
5.13.2-3.fc31
2
qt5-qtdeclarative-devel
5.12.5-4.fc31
5.13.2-1.fc31
2
qt5-qtlocation
5.12.5-1.fc31
5.13.2-1.fc31
2
qt5-qtbase-gui
5.12.5-2.fc31
5.13.2-1.fc31
2
qt5-qttools-common
5.12.5-2.fc31
5.13.2-3.fc31
3
python-qt5-rpm-macros
5.13.1-1.fc31
5.13.2-3.fc31
3
qt5-qtbase-common
5.12.5-2.fc31
5.13.2-1.fc31
3
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
libxml2-devel
2.9.10-1.fc31
2.9.10-2.fc31
1
python3-rpm-macros
3-49.fc31
3-51.fc31
2
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
2
python-rpm-macros
3-49.fc31
3-51.fc31
2
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
3
libinput
1.14.3-2.fc31
1.15.0-1.fc31
3
python-srpm-macros
3-49.fc31
3-51.fc31
3
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
4
tcsh
6.22.00-1.fc31
6.22.02-1.fc31
4
hwdata
0.330-1.fc31
0.331-1.fc31
B
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
B
2019-12-23 07:29:10
Package dependencies resolved successfuly
2019-12-23 07:14:28
Package resolution failed
  • Problem: package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc31.x86_64 requires qt5-qtwebkit(x86-64) = 5.212.0-0.40.alpha3.fc31, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc31.x86_64 requires libQt5WebKit.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc31.x86_64 requires libQt5WebKitWidgets.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Quick.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc31.x86_64
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc31.x86_64
    - nothing provides qt5-qtdeclarative(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides libQt5Quick.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by python3-qt5-5.13.1-1.fc31.x86_64
mesa-libOSMesa-devel
19.2.7-1.fc31
19.2.8-1.fc31
1
python3-devel
3.7.5-1.fc31
3.7.6-1.fc31
1
mesa-libEGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
2
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
2
pam
1.3.1-18.fc31
1.3.1-21.fc31
2
mesa-libGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
2
python3
3.7.5-1.fc31
3.7.6-1.fc31
2
mesa-libOSMesa
19.2.7-1.fc31
19.2.8-1.fc31
2
systemd-libs
243.4-1.fc31
243.5-1.fc31
2
Lmod
8.1.17-3.fc31
8.1.17-4.fc31
3
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-khr-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
3
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
3
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
3
systemd-udev
243.4-1.fc31
243.5-1.fc31
4
systemd
243.4-1.fc31
243.5-1.fc31
4
systemd-pam
243.4-1.fc31
243.5-1.fc31
B
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
B
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
B
rust-srpm-macros
12-1.fc31
13-1.fc31
B
cmake
3.14.5-4.fc31
3.16.1-1.fc31
1
util-linux
2.34-3.fc31
2.34-4.fc31
1
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
2
libblkid
2.34-3.fc31
2.34-4.fc31
2
libX11
1.6.8-3.fc31
1.6.9-2.fc31
2
libsmartcols
2.34-3.fc31
2.34-4.fc31
2
libfdisk
2.34-3.fc31
2.34-4.fc31
2
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
2
libmount
2.34-3.fc31
2.34-4.fc31
2
libuuid
2.34-3.fc31
2.34-4.fc31
2
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libX11-devel
1.6.8-3.fc31
1.6.9-2.fc31
2
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
2
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
2
glib-networking
2.62.1-1.fc31
2.62.2-1.fc31
3
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
3
fribidi
1.0.5-4.fc31
1.0.5-5.fc31
3
libssh
0.9.2-1.fc31
0.9.3-1.fc31
3
libxkbcommon
0.8.4-2.fc31
0.9.1-3.fc31
3
netpbm
10.87.00-1.fc31
10.88.00-1.fc31
3
libxkbcommon-x11
0.8.4-2.fc31
0.9.1-3.fc31
3
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
4
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
4
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
B
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
B
rust-srpm-macros
11-2.fc31
12-1.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
Previous history